Bug 1026497 - [abrt] telepathy-gabble-0.18.1-1.fc19: dconf_shm_open: Process /usr/libexec/telepathy-gabble was killed by signal 5 (SIGTRAP)
[abrt] telepathy-gabble-0.18.1-1.fc19: dconf_shm_open: Process /usr/libexec/t...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c1f4650e7a7aef418da5ddec291...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 14:27 EST by Mike Parker
Modified: 2015-02-17 14:02 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:02:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.05 KB, text/plain)
2013-11-04 14:27 EST, Mike Parker
no flags Details
File: cgroup (142 bytes, text/plain)
2013-11-04 14:27 EST, Mike Parker
no flags Details
File: core_backtrace (16.91 KB, text/plain)
2013-11-04 14:28 EST, Mike Parker
no flags Details
File: dso_list (4.40 KB, text/plain)
2013-11-04 14:28 EST, Mike Parker
no flags Details
File: environ (1.02 KB, text/plain)
2013-11-04 14:28 EST, Mike Parker
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-04 14:28 EST, Mike Parker
no flags Details
File: maps (13.27 KB, text/plain)
2013-11-04 14:28 EST, Mike Parker
no flags Details
File: open_fds (401 bytes, text/plain)
2013-11-04 14:28 EST, Mike Parker
no flags Details
File: proc_pid_status (799 bytes, text/plain)
2013-11-04 14:28 EST, Mike Parker
no flags Details
File: var_log_messages (282 bytes, text/plain)
2013-11-04 14:28 EST, Mike Parker
no flags Details

  None (edit)
Description Mike Parker 2013-11-04 14:27:45 EST
Version-Release number of selected component:
telepathy-gabble-0.18.1-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: dconf_shm_open
executable:     /usr/libexec/telepathy-gabble
kernel:         3.11.6-200.fc19.i686
runlevel:       N 5
type:           CCpp
uid:            1003

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 dconf_shm_open at dconf-shm.c:87
 #3 dconf_engine_source_user_reopen at dconf-engine-source-user.c:76
 #4 dconf_engine_source_refresh at dconf-engine-source.c:57
 #5 dconf_engine_acquire_sources at dconf-engine.c:201
 #6 dconf_engine_get_state at dconf-engine.c:311
 #7 dconf_engine_watch_fast at dconf-engine.c:762
 #8 g_settings_backend_subscribe at gsettingsbackend.c:886
 #9 g_settings_constructed at gsettings.c:584
 #11 g_object_new_valist at gobject.c:1836
 #13 g_settings_new at gsettings.c:869

Potential duplicate: bug 901552
Comment 1 Mike Parker 2013-11-04 14:27:53 EST
Created attachment 819329 [details]
File: backtrace
Comment 2 Mike Parker 2013-11-04 14:27:57 EST
Created attachment 819330 [details]
File: cgroup
Comment 3 Mike Parker 2013-11-04 14:28:01 EST
Created attachment 819331 [details]
File: core_backtrace
Comment 4 Mike Parker 2013-11-04 14:28:04 EST
Created attachment 819332 [details]
File: dso_list
Comment 5 Mike Parker 2013-11-04 14:28:07 EST
Created attachment 819333 [details]
File: environ
Comment 6 Mike Parker 2013-11-04 14:28:11 EST
Created attachment 819334 [details]
File: limits
Comment 7 Mike Parker 2013-11-04 14:28:14 EST
Created attachment 819335 [details]
File: maps
Comment 8 Mike Parker 2013-11-04 14:28:18 EST
Created attachment 819336 [details]
File: open_fds
Comment 9 Mike Parker 2013-11-04 14:28:21 EST
Created attachment 819337 [details]
File: proc_pid_status
Comment 10 Mike Parker 2013-11-04 14:28:24 EST
Created attachment 819338 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:27:38 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 14:02:40 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.